@mixin flex ($justify-content: flex-start, $align-items: center, $flex-direction: row) {
    display: flex;
    justify-content: $justify-content;
    align-items: $align-items;
    flex-direction: $flex-direction;
}